.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381985,0.000000,-0.081215,0.381985,0,0);-ms-transform:matrix(0.381985,0.000000,-0.081215,0.381985,0,0);-webkit-transform:matrix(0.381985,0.000000,-0.081215,0.381985,0,0);}
.m3{transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-ms-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);-webkit-transform:matrix(0.381993,0.000000,-0.081174,0.381993,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.472320px;}
.ls25{letter-spacing:-0.380160px;}
.ls20{letter-spacing:-0.348480px;}
.ls27{letter-spacing:-0.254198px;}
.lsc{letter-spacing:-0.158400px;}
.lse{letter-spacing:-0.126720px;}
.ls15{letter-spacing:-0.118080px;}
.ls11{letter-spacing:-0.111360px;}
.ls26{letter-spacing:-0.083520px;}
.ls6{letter-spacing:-0.078720px;}
.ls9{letter-spacing:-0.039360px;}
.ls2{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.031680px;}
.ls10{letter-spacing:0.055680px;}
.ls23{letter-spacing:0.095040px;}
.ls28{letter-spacing:0.098144px;}
.ls16{letter-spacing:0.111360px;}
.lsd{letter-spacing:0.126720px;}
.ls0{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.167040px;}
.ls4{letter-spacing:0.196800px;}
.ls5{letter-spacing:0.236160px;}
.ls1{letter-spacing:0.253440px;}
.ls13{letter-spacing:0.275520px;}
.ls1d{letter-spacing:0.284160px;}
.ls7{letter-spacing:0.314880px;}
.ls19{letter-spacing:0.334080px;}
.ls14{letter-spacing:0.354240px;}
.ls12{letter-spacing:0.432960px;}
.ls3{letter-spacing:0.443520px;}
.lsf{letter-spacing:0.445440px;}
.lsa{letter-spacing:0.472320px;}
.ls18{letter-spacing:0.475200px;}
.ls17{letter-spacing:0.511680px;}
.ls1f{letter-spacing:0.570240px;}
.ls1a{letter-spacing:0.590400px;}
.ls21{letter-spacing:0.601920px;}
.ls24{letter-spacing:0.633600px;}
.ls1e{letter-spacing:0.665280px;}
.lsb{letter-spacing:0.865920px;}
.ls1b{letter-spacing:1.259520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-3.463680px;}
.ws20{word-spacing:-2.519040px;}
.ws11{word-spacing:-2.479680px;}
.ws10{word-spacing:-1.574400px;}
.wse{word-spacing:-1.535040px;}
.ws16{word-spacing:-0.865920px;}
.ws3a{word-spacing:-0.826560px;}
.ws49{word-spacing:-0.760320px;}
.ws39{word-spacing:-0.708480px;}
.ws19{word-spacing:-0.696000px;}
.wsc{word-spacing:-0.629760px;}
.ws7{word-spacing:-0.590400px;}
.ws45{word-spacing:-0.568320px;}
.ws17{word-spacing:-0.285120px;}
.ws13{word-spacing:-0.278400px;}
.ws4b{word-spacing:-0.253440px;}
.ws14{word-spacing:-0.196800px;}
.ws22{word-spacing:-0.167040px;}
.ws23{word-spacing:-0.118080px;}
.ws0{word-spacing:-0.048000px;}
.ws52{word-spacing:-0.036314px;}
.ws18{word-spacing:-0.031680px;}
.ws53{word-spacing:-0.024536px;}
.ws2{word-spacing:0.000000px;}
.ws51{word-spacing:0.027840px;}
.ws46{word-spacing:0.126720px;}
.ws4c{word-spacing:0.158400px;}
.ws3{word-spacing:0.190080px;}
.ws4d{word-spacing:0.221760px;}
.ws33{word-spacing:0.314880px;}
.ws12{word-spacing:0.354240px;}
.ws1{word-spacing:0.380160px;}
.wsb{word-spacing:0.393600px;}
.ws44{word-spacing:0.445440px;}
.ws2e{word-spacing:0.669120px;}
.ws3b{word-spacing:0.723840px;}
.ws48{word-spacing:1.172160px;}
.ws6{word-spacing:1.298880px;}
.ws3e{word-spacing:1.338240px;}
.ws4a{word-spacing:1.710720px;}
.ws2d{word-spacing:2.204160px;}
.ws37{word-spacing:2.243520px;}
.ws4{word-spacing:2.282880px;}
.ws4e{word-spacing:2.895360px;}
.ws4f{word-spacing:2.923200px;}
.ws47{word-spacing:3.104640px;}
.ws5{word-spacing:3.227520px;}
.ws2b{word-spacing:3.266880px;}
.ws41{word-spacing:3.896640px;}
.ws50{word-spacing:3.897600px;}
.ws30{word-spacing:4.172160px;}
.ws43{word-spacing:4.211520px;}
.ws2f{word-spacing:5.156160px;}
.ws1d{word-spacing:5.195520px;}
.ws9{word-spacing:6.100800px;}
.ws8{word-spacing:6.140160px;}
.ws21{word-spacing:7.045440px;}
.ws40{word-spacing:7.084800px;}
.ws25{word-spacing:8.029440px;}
.wsd{word-spacing:9.013440px;}
.ws42{word-spacing:10.942080px;}
.ws2a{word-spacing:11.847360px;}
.ws32{word-spacing:12.831360px;}
.ws1b{word-spacing:12.870720px;}
.ws31{word-spacing:13.776000px;}
.ws28{word-spacing:13.815360px;}
.ws15{word-spacing:14.799360px;}
.ws1c{word-spacing:15.704640px;}
.ws1e{word-spacing:15.744000px;}
.ws3c{word-spacing:16.688640px;}
.wsf{word-spacing:16.964160px;}
.ws1f{word-spacing:17.633280px;}
.ws3f{word-spacing:18.577920px;}
.ws1a{word-spacing:18.617280px;}
.ws27{word-spacing:20.506560px;}
.ws38{word-spacing:20.821440px;}
.ws35{word-spacing:21.490560px;}
.ws2c{word-spacing:23.419200px;}
.ws34{word-spacing:23.734080px;}
.ws26{word-spacing:24.363840px;}
.wsa{word-spacing:27.237120px;}
.ws24{word-spacing:28.181760px;}
.ws29{word-spacing:28.221120px;}
.ws36{word-spacing:32.983680px;}
._3{margin-left:-6.145920px;}
._1{margin-left:-4.485120px;}
._2{margin-left:-2.724480px;}
._0{margin-left:-1.344000px;}
._4{width:1.377600px;}
._a{width:3.674880px;}
._b{width:6.377280px;}
._9{width:7.557120px;}
._8{width:8.934720px;}
._6{width:18.617280px;}
._5{width:22.474560px;}
._7{width:1013.607360px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:14.328000px;}
.fs3{font-size:24.000000px;}
.fsb{font-size:24.535892px;}
.fs7{font-size:27.840000px;}
.fs5{font-size:31.680000px;}
.fs8{font-size:35.520000px;}
.fsa{font-size:36.313952px;}
.fs2{font-size:39.360000px;}
.fs9{font-size:43.200000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.680000px;}
.fs1{font-size:63.360000px;}
.y0{bottom:0.000000px;}
.yd0{bottom:2.293150px;}
.y2f{bottom:155.457784px;}
.ya9{bottom:173.826418px;}
.y2c{bottom:177.583773px;}
.y48{bottom:183.322135px;}
.y2b{bottom:191.829860px;}
.ya8{bottom:200.828732px;}
.y47{bottom:202.067046px;}
.y2a{bottom:205.701083px;}
.y66{bottom:213.315092px;}
.y29{bottom:219.947170px;}
.y46{bottom:220.811956px;}
.ya7{bottom:221.073438px;}
.ya5{bottom:221.939786px;}
.y65{bottom:232.060002px;}
.y45{bottom:239.556867px;}
.ya4{bottom:240.684697px;}
.ya6{bottom:241.318144px;}
.y64{bottom:250.804913px;}
.ya3{bottom:259.429608px;}
.y44{bottom:267.751856px;}
.y63{bottom:269.438915px;}
.y62{bottom:269.549824px;}
.y60{bottom:269.554872px;}
.y28{bottom:271.783702px;}
.y61{bottom:274.312641px;}
.ya2{bottom:278.174518px;}
.y7d{bottom:281.548336px;}
.y27{bottom:290.528612px;}
.ya1{bottom:296.919429px;}
.y7c{bottom:300.293246px;}
.y43{bottom:303.915237px;}
.y26{bottom:309.273523px;}
.y19{bottom:312.649615px;}
.ya0{bottom:315.664339px;}
.y7b{bottom:319.038157px;}
.y42{bottom:329.034268px;}
.y18{bottom:331.394526px;}
.y9f{bottom:334.409250px;}
.y25{bottom:337.391657px;}
.y7a{bottom:347.156291px;}
.y24{bottom:356.136568px;}
.y79{bottom:365.901202px;}
.y17{bottom:368.884347px;}
.y9e{bottom:371.899071px;}
.yd2{bottom:372.900922px;}
.yd3{bottom:372.911856px;}
.y23{bottom:374.881479px;}
.y78{bottom:384.646113px;}
.y16{bottom:387.629258px;}
.y41{bottom:389.521788px;}
.y9d{bottom:390.643982px;}
.y22{bottom:393.626389px;}
.yd1{bottom:395.439927px;}
.y15{bottom:406.374168px;}
.ycf{bottom:407.018562px;}
.y40{bottom:408.266698px;}
.yce{bottom:409.311712px;}
.y9c{bottom:409.388892px;}
.y21{bottom:412.371300px;}
.y77{bottom:412.764247px;}
.ycd{bottom:424.045497px;}
.y9a{bottom:428.010835px;}
.y9b{bottom:428.133803px;}
.y76{bottom:431.509158px;}
.ycc{bottom:439.791042px;}
.y20{bottom:440.197386px;}
.y14{bottom:443.863989px;}
.y3f{bottom:445.756519px;}
.y75{bottom:450.254068px;}
.ycb{bottom:455.161722px;}
.y99{bottom:456.251937px;}
.y13{bottom:462.608900px;}
.y3e{bottom:464.501430px;}
.y74{bottom:468.998979px;}
.yca{bottom:470.907267px;}
.y98{bottom:474.996848px;}
.y1f{bottom:476.202033px;}
.y12{bottom:481.249150px;}
.y11{bottom:481.353810px;}
.y3d{bottom:483.246341px;}
.y10{bottom:484.248366px;}
.yc9{bottom:486.652812px;}
.y73{bottom:487.743889px;}
.y97{bottom:493.741758px;}
.yf{bottom:500.099283px;}
.yc8{bottom:502.023493px;}
.y71{bottom:506.365832px;}
.y72{bottom:506.488800px;}
.y96{bottom:512.486669px;}
.yc7{bottom:517.769038px;}
.ye{bottom:518.844194px;}
.y3c{bottom:520.736162px;}
.y5f{bottom:521.863367px;}
.yc5{bottom:533.440352px;}
.yc6{bottom:533.514583px;}
.y70{bottom:534.606934px;}
.yd{bottom:537.484444px;}
.yc{bottom:537.589105px;}
.ya{bottom:537.589667px;}
.y1e{bottom:537.591616px;}
.y3b{bottom:539.481072px;}
.y95{bottom:540.604803px;}
.y5e{bottom:540.608278px;}
.yb{bottom:542.733072px;}
.yc4{bottom:548.811032px;}
.yc3{bottom:548.885263px;}
.y6f{bottom:553.351845px;}
.y9{bottom:556.334578px;}
.y1d{bottom:556.336527px;}
.y3a{bottom:558.225983px;}
.y94{bottom:559.349714px;}
.yc2{bottom:564.630808px;}
.y6e{bottom:572.096756px;}
.y8{bottom:575.079488px;}
.y1c{bottom:575.081438px;}
.y5d{bottom:578.098099px;}
.yc1{bottom:580.376353px;}
.y93{bottom:587.467848px;}
.y6d{bottom:590.841666px;}
.y1a{bottom:593.534300px;}
.y7{bottom:593.719739px;}
.y5{bottom:593.824399px;}
.y1b{bottom:593.826348px;}
.y39{bottom:595.715804px;}
.y5c{bottom:596.843009px;}
.y6{bottom:598.968366px;}
.yc0{bottom:601.022516px;}
.y92{bottom:606.212759px;}
.y6c{bottom:609.586577px;}
.y38{bottom:614.460715px;}
.y5b{bottom:615.587920px;}
.y91{bottom:624.957670px;}
.y37{bottom:633.205625px;}
.y5a{bottom:634.332830px;}
.y90{bottom:643.702580px;}
.y36{bottom:651.950536px;}
.y59{bottom:653.077741px;}
.y8f{bottom:662.447491px;}
.y58{bottom:671.822652px;}
.y8e{bottom:681.192401px;}
.y8d{bottom:699.937312px;}
.ybf{bottom:701.314152px;}
.y57{bottom:709.312473px;}
.y8c{bottom:718.682223px;}
.ybe{bottom:720.059063px;}
.y56{bottom:728.057383px;}
.y8b{bottom:746.800357px;}
.y55{bottom:746.802294px;}
.ybd{bottom:757.548884px;}
.y8a{bottom:765.545268px;}
.y54{bottom:765.547205px;}
.ybc{bottom:780.792880px;}
.y53{bottom:784.292115px;}
.y89{bottom:793.663402px;}
.yba{bottom:799.475307px;}
.yb7{bottom:799.536741px;}
.yb9{bottom:799.537791px;}
.y52{bottom:803.037026px;}
.ybb{bottom:804.349033px;}
.yb8{bottom:805.098837px;}
.y88{bottom:812.408313px;}
.y51{bottom:821.781936px;}
.yb6{bottom:823.155790px;}
.y87{bottom:840.526447px;}
.y50{bottom:840.526847px;}
.yb5{bottom:846.399786px;}
.y6b{bottom:859.271245px;}
.y86{bottom:859.271358px;}
.y4f{bottom:859.271758px;}
.yb4{bottom:870.018835px;}
.y6a{bottom:878.016156px;}
.y85{bottom:878.016268px;}
.y35{bottom:887.389380px;}
.yb3{bottom:893.262831px;}
.y69{bottom:896.761066px;}
.y84{bottom:896.761179px;}
.y4e{bottom:896.761579px;}
.y34{bottom:906.134290px;}
.y68{bottom:915.505977px;}
.y83{bottom:915.506089px;}
.y4d{bottom:915.506489px;}
.yb2{bottom:916.881880px;}
.y33{bottom:924.879201px;}
.y82{bottom:934.140092px;}
.y80{bottom:934.251000px;}
.y4c{bottom:934.251400px;}
.y81{bottom:937.514209px;}
.yb1{bottom:940.438444px;}
.yb0{bottom:940.500928px;}
.yae{bottom:940.501116px;}
.y67{bottom:943.624111px;}
.yaf{bottom:944.937268px;}
.y4b{bottom:952.996310px;}
.yad{bottom:959.183542px;}
.yab{bottom:959.246026px;}
.yac{bottom:962.182758px;}
.y32{bottom:962.369022px;}
.y7f{bottom:970.208184px;}
.y4{bottom:980.056209px;}
.y2{bottom:980.253033px;}
.y31{bottom:981.113933px;}
.y4a{bottom:981.114445px;}
.y3{bottom:986.804444px;}
.yaa{bottom:995.197562px;}
.y7e{bottom:995.327216px;}
.y30{bottom:999.858843px;}
.y49{bottom:999.859356px;}
.y1{bottom:1041.727582px;}
.y2d{bottom:1058.609105px;}
.y2e{bottom:1115.203680px;}
.h11{height:12.371765px;}
.h9{height:14.027112px;}
.h6{height:22.872000px;}
.h13{height:23.382705px;}
.ha{height:25.724160px;}
.h10{height:26.531520px;}
.hf{height:30.191040px;}
.h8{height:31.014720px;}
.hb{height:33.850560px;}
.h12{height:34.607196px;}
.he{height:34.774080px;}
.h5{height:37.510080px;}
.h4{height:38.533440px;}
.hd{height:39.753600px;}
.hc{height:42.292800px;}
.h2{height:45.744000px;}
.h7{height:54.510720px;}
.h3{height:62.029440px;}
.h1{height:1224.679739px;}
.h0{height:1237.176471px;}
.w2{width:533.485490px;}
.w1{width:926.320261px;}
.w0{width:956.000000px;}
.x0{left:29.679739px;}
.x41{left:82.101967px;}
.x42{left:182.949033px;}
.x2{left:196.886013px;}
.xf{left:202.134641px;}
.x22{left:205.133856px;}
.x10{left:206.258562px;}
.x44{left:207.691000px;}
.x11{left:211.507190px;}
.xb{left:220.879739px;}
.x1c{left:225.002610px;}
.xc{left:226.128366px;}
.xd{left:230.252288px;}
.xe{left:235.500915px;}
.x3e{left:237.000523px;}
.x23{left:259.869917px;}
.x18{left:291.735722px;}
.x19{left:313.480335px;}
.x3{left:314.980131px;}
.x4{left:323.602876px;}
.x5{left:330.351111px;}
.x6{left:339.348758px;}
.x2a{left:347.221324px;}
.x3d{left:355.469542px;}
.x40{left:371.590477px;}
.x7{left:374.589542px;}
.x8{left:379.838170px;}
.x9{left:383.962092px;}
.xa{left:389.210719px;}
.x16{left:398.208366px;}
.x1a{left:403.046163px;}
.x43{left:414.699366px;}
.x17{left:416.577962px;}
.x29{left:417.703268px;}
.x2e{left:431.949318px;}
.x45{left:439.442895px;}
.x1b{left:474.313464px;}
.x2b{left:487.060131px;}
.x12{left:491.933819px;}
.x2c{left:496.807582px;}
.x1d{left:500.180050px;}
.x2d{left:501.681307px;}
.x14{left:506.179681px;}
.x2f{left:510.678954px;}
.x15{left:520.425505px;}
.x13{left:532.049003px;}
.x28{left:583.409410px;}
.x30{left:604.404444px;}
.x3c{left:605.904315px;}
.x31{left:609.653072px;}
.x32{left:614.151895px;}
.x1{left:616.401307px;}
.x33{left:619.400523px;}
.x46{left:620.517418px;}
.x34{left:645.268758px;}
.x35{left:650.517386px;}
.x3f{left:653.142149px;}
.x36{left:654.641307px;}
.x37{left:659.889935px;}
.x24{left:669.637386px;}
.x25{left:674.886013px;}
.x26{left:679.384837px;}
.x27{left:684.633464px;}
.x38{left:694.006013px;}
.x39{left:699.254641px;}
.x3a{left:703.753464px;}
.x3b{left:709.002092px;}
.x1e{left:710.876601px;}
.x1f{left:715.750327px;}
.x20{left:720.249150px;}
.x21{left:725.497778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.403152pt;}
.ls25{letter-spacing:-0.324488pt;}
.ls20{letter-spacing:-0.297447pt;}
.ls27{letter-spacing:-0.216972pt;}
.lsc{letter-spacing:-0.135203pt;}
.lse{letter-spacing:-0.108163pt;}
.ls15{letter-spacing:-0.100788pt;}
.ls11{letter-spacing:-0.095052pt;}
.ls26{letter-spacing:-0.071289pt;}
.ls6{letter-spacing:-0.067192pt;}
.ls9{letter-spacing:-0.033596pt;}
.ls2{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.027041pt;}
.ls10{letter-spacing:0.047526pt;}
.ls23{letter-spacing:0.081122pt;}
.ls28{letter-spacing:0.083771pt;}
.ls16{letter-spacing:0.095052pt;}
.lsd{letter-spacing:0.108163pt;}
.ls0{letter-spacing:0.122912pt;}
.ls8{letter-spacing:0.142578pt;}
.ls4{letter-spacing:0.167980pt;}
.ls5{letter-spacing:0.201576pt;}
.ls1{letter-spacing:0.216325pt;}
.ls13{letter-spacing:0.235172pt;}
.ls1d{letter-spacing:0.242547pt;}
.ls7{letter-spacing:0.268768pt;}
.ls19{letter-spacing:0.285156pt;}
.ls14{letter-spacing:0.302364pt;}
.ls12{letter-spacing:0.369556pt;}
.ls3{letter-spacing:0.378569pt;}
.lsf{letter-spacing:0.380208pt;}
.lsa{letter-spacing:0.403152pt;}
.ls18{letter-spacing:0.405610pt;}
.ls17{letter-spacing:0.436748pt;}
.ls1f{letter-spacing:0.486732pt;}
.ls1a{letter-spacing:0.503940pt;}
.ls21{letter-spacing:0.513773pt;}
.ls24{letter-spacing:0.540813pt;}
.ls1e{letter-spacing:0.567854pt;}
.lsb{letter-spacing:0.739112pt;}
.ls1b{letter-spacing:1.075071pt;}
.ws3d{word-spacing:-2.956447pt;}
.ws20{word-spacing:-2.150143pt;}
.ws11{word-spacing:-2.116547pt;}
.ws10{word-spacing:-1.343839pt;}
.wse{word-spacing:-1.310243pt;}
.ws16{word-spacing:-0.739112pt;}
.ws3a{word-spacing:-0.705516pt;}
.ws49{word-spacing:-0.648976pt;}
.ws39{word-spacing:-0.604728pt;}
.ws19{word-spacing:-0.594075pt;}
.wsc{word-spacing:-0.537536pt;}
.ws7{word-spacing:-0.503940pt;}
.ws45{word-spacing:-0.485093pt;}
.ws17{word-spacing:-0.243366pt;}
.ws13{word-spacing:-0.237630pt;}
.ws4b{word-spacing:-0.216325pt;}
.ws14{word-spacing:-0.167980pt;}
.ws22{word-spacing:-0.142578pt;}
.ws23{word-spacing:-0.100788pt;}
.ws0{word-spacing:-0.040971pt;}
.ws52{word-spacing:-0.030996pt;}
.ws18{word-spacing:-0.027041pt;}
.ws53{word-spacing:-0.020943pt;}
.ws2{word-spacing:0.000000pt;}
.ws51{word-spacing:0.023763pt;}
.ws46{word-spacing:0.108163pt;}
.ws4c{word-spacing:0.135203pt;}
.ws3{word-spacing:0.162244pt;}
.ws4d{word-spacing:0.189285pt;}
.ws33{word-spacing:0.268768pt;}
.ws12{word-spacing:0.302364pt;}
.ws1{word-spacing:0.324488pt;}
.wsb{word-spacing:0.335960pt;}
.ws44{word-spacing:0.380208pt;}
.ws2e{word-spacing:0.571132pt;}
.ws3b{word-spacing:0.617838pt;}
.ws48{word-spacing:1.000505pt;}
.ws6{word-spacing:1.108667pt;}
.ws3e{word-spacing:1.142263pt;}
.ws4a{word-spacing:1.460196pt;}
.ws2d{word-spacing:1.881375pt;}
.ws37{word-spacing:1.914971pt;}
.ws4{word-spacing:1.948567pt;}
.ws4e{word-spacing:2.471353pt;}
.ws4f{word-spacing:2.495116pt;}
.ws47{word-spacing:2.649986pt;}
.ws5{word-spacing:2.754871pt;}
.ws2b{word-spacing:2.788467pt;}
.ws41{word-spacing:3.326002pt;}
.ws50{word-spacing:3.326822pt;}
.ws30{word-spacing:3.561174pt;}
.ws43{word-spacing:3.594770pt;}
.ws2f{word-spacing:4.401074pt;}
.ws1d{word-spacing:4.434670pt;}
.ws9{word-spacing:5.207377pt;}
.ws8{word-spacing:5.240973pt;}
.ws21{word-spacing:6.013681pt;}
.ws40{word-spacing:6.047277pt;}
.ws25{word-spacing:6.853581pt;}
.wsd{word-spacing:7.693480pt;}
.ws42{word-spacing:9.339683pt;}
.ws2a{word-spacing:10.112391pt;}
.ws32{word-spacing:10.952291pt;}
.ws1b{word-spacing:10.985887pt;}
.ws31{word-spacing:11.758594pt;}
.ws28{word-spacing:11.792190pt;}
.ws15{word-spacing:12.632090pt;}
.ws1c{word-spacing:13.404797pt;}
.ws1e{word-spacing:13.438393pt;}
.ws3c{word-spacing:14.244697pt;}
.wsf{word-spacing:14.479869pt;}
.ws1f{word-spacing:15.051001pt;}
.ws3f{word-spacing:15.857304pt;}
.ws1a{word-spacing:15.890900pt;}
.ws27{word-spacing:17.503507pt;}
.ws38{word-spacing:17.772275pt;}
.ws35{word-spacing:18.343407pt;}
.ws2c{word-spacing:19.989610pt;}
.ws34{word-spacing:20.258378pt;}
.ws26{word-spacing:20.795914pt;}
.wsa{word-spacing:23.248420pt;}
.ws24{word-spacing:24.054724pt;}
.ws29{word-spacing:24.088320pt;}
.ws36{word-spacing:28.153434pt;}
._3{margin-left:-5.245890pt;}
._1{margin-left:-3.828303pt;}
._2{margin-left:-2.325498pt;}
._0{margin-left:-1.147180pt;}
._4{width:1.175859pt;}
._a{width:3.136718pt;}
._b{width:5.443369pt;}
._9{width:6.450429pt;}
._8{width:7.626288pt;}
._6{width:15.890900pt;}
._5{width:19.183306pt;}
._7{width:865.171136pt;}
.fs6{font-size:12.229757pt;}
.fs3{font-size:20.485356pt;}
.fsb{font-size:20.942770pt;}
.fs7{font-size:23.763013pt;}
.fs5{font-size:27.040669pt;}
.fs8{font-size:30.318326pt;}
.fsa{font-size:30.996009pt;}
.fs2{font-size:33.595983pt;}
.fs9{font-size:36.873640pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.526025pt;}
.fs1{font-size:54.081339pt;}
.y0{bottom:0.000000pt;}
.yd0{bottom:1.957333pt;}
.y2f{bottom:132.692000pt;}
.ya9{bottom:148.370667pt;}
.y2c{bottom:151.577781pt;}
.y48{bottom:156.475797pt;}
.y2b{bottom:163.737621pt;}
.ya8{bottom:171.418667pt;}
.y47{bottom:172.475637pt;}
.y2a{bottom:175.577493pt;}
.y66{bottom:182.076480pt;}
.y29{bottom:187.737333pt;}
.y46{bottom:188.475477pt;}
.ya7{bottom:188.698667pt;}
.ya5{bottom:189.438144pt;}
.y65{bottom:198.076320pt;}
.y45{bottom:204.475317pt;}
.ya4{bottom:205.437984pt;}
.ya6{bottom:205.978667pt;}
.y64{bottom:214.076160pt;}
.ya3{bottom:221.437824pt;}
.y44{bottom:228.541333pt;}
.y63{bottom:229.981333pt;}
.y62{bottom:230.076000pt;}
.y60{bottom:230.080309pt;}
.y28{bottom:231.982741pt;}
.y61{bottom:234.141333pt;}
.ya2{bottom:237.437664pt;}
.y7d{bottom:240.317408pt;}
.y27{bottom:247.982581pt;}
.ya1{bottom:253.437504pt;}
.y7c{bottom:256.317248pt;}
.y43{bottom:259.408821pt;}
.y26{bottom:263.982421pt;}
.y19{bottom:266.864107pt;}
.ya0{bottom:269.437344pt;}
.y7b{bottom:272.317088pt;}
.y42{bottom:280.849333pt;}
.y18{bottom:282.863947pt;}
.y9f{bottom:285.437184pt;}
.y25{bottom:287.982837pt;}
.y7a{bottom:296.317504pt;}
.y24{bottom:303.982677pt;}
.y79{bottom:312.317344pt;}
.y17{bottom:314.863627pt;}
.y9e{bottom:317.436864pt;}
.yd2{bottom:318.292000pt;}
.yd3{bottom:318.301333pt;}
.y23{bottom:319.982517pt;}
.y78{bottom:328.317184pt;}
.y16{bottom:330.863467pt;}
.y41{bottom:332.478848pt;}
.y9d{bottom:333.436704pt;}
.y22{bottom:335.982357pt;}
.yd1{bottom:337.530315pt;}
.y15{bottom:346.863307pt;}
.ycf{bottom:347.413333pt;}
.y40{bottom:348.478688pt;}
.yce{bottom:349.370667pt;}
.y9c{bottom:349.436544pt;}
.y21{bottom:351.982197pt;}
.y77{bottom:352.317600pt;}
.ycd{bottom:361.946784pt;}
.y9a{bottom:365.331424pt;}
.y9b{bottom:365.436384pt;}
.y76{bottom:368.317440pt;}
.ycc{bottom:375.386496pt;}
.y20{bottom:375.733333pt;}
.y14{bottom:378.862987pt;}
.y3f{bottom:380.478368pt;}
.y75{bottom:384.317280pt;}
.ycb{bottom:388.506240pt;}
.y99{bottom:389.436800pt;}
.y13{bottom:394.862827pt;}
.y3e{bottom:396.478208pt;}
.y74{bottom:400.317120pt;}
.yca{bottom:401.945952pt;}
.y98{bottom:405.436640pt;}
.y1f{bottom:406.465333pt;}
.y12{bottom:410.773333pt;}
.y11{bottom:410.862667pt;}
.y3d{bottom:412.478048pt;}
.y10{bottom:413.333333pt;}
.yc9{bottom:415.385664pt;}
.y73{bottom:416.316960pt;}
.y97{bottom:421.436480pt;}
.yf{bottom:426.862987pt;}
.yc8{bottom:428.505408pt;}
.y71{bottom:432.211840pt;}
.y72{bottom:432.316800pt;}
.y96{bottom:437.436320pt;}
.yc7{bottom:441.945120pt;}
.ye{bottom:442.862827pt;}
.y3c{bottom:444.477728pt;}
.y5f{bottom:445.439861pt;}
.yc5{bottom:455.321472pt;}
.yc6{bottom:455.384832pt;}
.y70{bottom:456.317216pt;}
.yd{bottom:458.773333pt;}
.yc{bottom:458.862667pt;}
.ya{bottom:458.863147pt;}
.y1e{bottom:458.864811pt;}
.y3b{bottom:460.477568pt;}
.y95{bottom:461.436736pt;}
.y5e{bottom:461.439701pt;}
.yb{bottom:463.253333pt;}
.yc4{bottom:468.441216pt;}
.yc3{bottom:468.504576pt;}
.y6f{bottom:472.317056pt;}
.y9{bottom:474.862987pt;}
.y1d{bottom:474.864651pt;}
.y3a{bottom:476.477408pt;}
.y94{bottom:477.436576pt;}
.yc2{bottom:481.944288pt;}
.y6e{bottom:488.316896pt;}
.y8{bottom:490.862827pt;}
.y1c{bottom:490.864491pt;}
.y5d{bottom:493.439381pt;}
.yc1{bottom:495.384000pt;}
.y93{bottom:501.436992pt;}
.y6d{bottom:504.316736pt;}
.y1a{bottom:506.615051pt;}
.y7{bottom:506.773333pt;}
.y5{bottom:506.862667pt;}
.y1b{bottom:506.864331pt;}
.y39{bottom:508.477088pt;}
.y5c{bottom:509.439221pt;}
.y6{bottom:511.253333pt;}
.yc0{bottom:513.006667pt;}
.y92{bottom:517.436832pt;}
.y6c{bottom:520.316576pt;}
.y38{bottom:524.476928pt;}
.y5b{bottom:525.439061pt;}
.y91{bottom:533.436672pt;}
.y37{bottom:540.476768pt;}
.y5a{bottom:541.438901pt;}
.y90{bottom:549.436512pt;}
.y36{bottom:556.476608pt;}
.y59{bottom:557.438741pt;}
.y8f{bottom:565.436352pt;}
.y58{bottom:573.438581pt;}
.y8e{bottom:581.436192pt;}
.y8d{bottom:597.436032pt;}
.ybf{bottom:598.611243pt;}
.y57{bottom:605.438261pt;}
.y8c{bottom:613.435872pt;}
.ybe{bottom:614.611083pt;}
.y56{bottom:621.438101pt;}
.y8b{bottom:637.436288pt;}
.y55{bottom:637.437941pt;}
.ybd{bottom:646.610763pt;}
.y8a{bottom:653.436128pt;}
.y54{bottom:653.437781pt;}
.ybc{bottom:666.450827pt;}
.y53{bottom:669.437621pt;}
.y89{bottom:677.436544pt;}
.yba{bottom:682.397333pt;}
.yb7{bottom:682.449771pt;}
.yb9{bottom:682.450667pt;}
.y52{bottom:685.437461pt;}
.ybb{bottom:686.557333pt;}
.yb8{bottom:687.197333pt;}
.y88{bottom:693.436384pt;}
.y51{bottom:701.437301pt;}
.yb6{bottom:702.609963pt;}
.y87{bottom:717.436800pt;}
.y50{bottom:717.437141pt;}
.yb5{bottom:722.450027pt;}
.y6b{bottom:733.436544pt;}
.y86{bottom:733.436640pt;}
.y4f{bottom:733.436981pt;}
.yb4{bottom:742.610219pt;}
.y6a{bottom:749.436384pt;}
.y85{bottom:749.436480pt;}
.y35{bottom:757.436960pt;}
.yb3{bottom:762.450283pt;}
.y69{bottom:765.436224pt;}
.y84{bottom:765.436320pt;}
.y4e{bottom:765.436661pt;}
.y34{bottom:773.436800pt;}
.y68{bottom:781.436064pt;}
.y83{bottom:781.436160pt;}
.y4d{bottom:781.436501pt;}
.yb2{bottom:782.610475pt;}
.y33{bottom:789.436640pt;}
.y82{bottom:797.341333pt;}
.y80{bottom:797.436000pt;}
.y4c{bottom:797.436341pt;}
.y81{bottom:800.221333pt;}
.yb1{bottom:802.717333pt;}
.yb0{bottom:802.770667pt;}
.yae{bottom:802.770827pt;}
.y67{bottom:805.436480pt;}
.yaf{bottom:806.557333pt;}
.y4b{bottom:813.436181pt;}
.yad{bottom:818.717333pt;}
.yab{bottom:818.770667pt;}
.yac{bottom:821.277333pt;}
.y32{bottom:821.436320pt;}
.y7f{bottom:828.127488pt;}
.y4{bottom:836.533333pt;}
.y2{bottom:836.701333pt;}
.y31{bottom:837.436160pt;}
.y4a{bottom:837.436597pt;}
.y3{bottom:842.293333pt;}
.yaa{bottom:849.457333pt;}
.y7e{bottom:849.568000pt;}
.y30{bottom:853.436000pt;}
.y49{bottom:853.436437pt;}
.y1{bottom:889.173333pt;}
.y2d{bottom:903.582667pt;}
.y2e{bottom:951.889333pt;}
.h11{height:10.560000pt;}
.h9{height:11.972932pt;}
.h6{height:19.522544pt;}
.h13{height:19.958460pt;}
.ha{height:21.957024pt;}
.h10{height:22.646151pt;}
.hf{height:25.769758pt;}
.h8{height:26.472815pt;}
.hb{height:28.893365pt;}
.h12{height:29.539197pt;}
.he{height:29.681642pt;}
.h5{height:32.016972pt;}
.h4{height:32.890468pt;}
.hd{height:33.931943pt;}
.hc{height:36.099294pt;}
.h2{height:39.045088pt;}
.h7{height:46.527979pt;}
.h3{height:52.945631pt;}
.h1{height:1045.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:455.360000pt;}
.w1{width:790.666667pt;}
.w0{width:816.000000pt;}
.x0{left:25.333333pt;}
.x41{left:70.078667pt;}
.x42{left:156.157333pt;}
.x2{left:168.053333pt;}
.xf{left:172.533333pt;}
.x22{left:175.093333pt;}
.x10{left:176.053333pt;}
.x44{left:177.276000pt;}
.x11{left:180.533333pt;}
.xb{left:188.533333pt;}
.x1c{left:192.052437pt;}
.xc{left:193.013333pt;}
.xd{left:196.533333pt;}
.xe{left:201.013333pt;}
.x3e{left:202.293333pt;}
.x23{left:221.813653pt;}
.x18{left:249.012917pt;}
.x19{left:267.573173pt;}
.x3{left:268.853333pt;}
.x4{left:276.213333pt;}
.x5{left:281.973333pt;}
.x6{left:289.653333pt;}
.x2a{left:296.373013pt;}
.x3d{left:303.413333pt;}
.x40{left:317.173461pt;}
.x7{left:319.733333pt;}
.x8{left:324.213333pt;}
.x9{left:327.733333pt;}
.xa{left:332.213333pt;}
.x16{left:339.893333pt;}
.x1a{left:344.022667pt;}
.x43{left:353.969333pt;}
.x17{left:355.572821pt;}
.x29{left:356.533333pt;}
.x2e{left:368.693141pt;}
.x45{left:375.089333pt;}
.x1b{left:404.853333pt;}
.x2b{left:415.733333pt;}
.x12{left:419.893301pt;}
.x2c{left:424.053333pt;}
.x1d{left:426.931925pt;}
.x2d{left:428.213333pt;}
.x14{left:432.052949pt;}
.x2f{left:435.893333pt;}
.x15{left:444.212565pt;}
.x13{left:454.133877pt;}
.x28{left:497.972885pt;}
.x30{left:515.893333pt;}
.x3c{left:517.173557pt;}
.x31{left:520.373333pt;}
.x32{left:524.213333pt;}
.x1{left:526.133333pt;}
.x33{left:528.693333pt;}
.x46{left:529.646667pt;}
.x34{left:550.773333pt;}
.x35{left:555.253333pt;}
.x3f{left:557.493717pt;}
.x36{left:558.773333pt;}
.x37{left:563.253333pt;}
.x24{left:571.573333pt;}
.x25{left:576.053333pt;}
.x26{left:579.893333pt;}
.x27{left:584.373333pt;}
.x38{left:592.373333pt;}
.x39{left:596.853333pt;}
.x3a{left:600.693333pt;}
.x3b{left:605.173333pt;}
.x1e{left:606.773333pt;}
.x1f{left:610.933333pt;}
.x20{left:614.773333pt;}
.x21{left:619.253333pt;}
}
